- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# container_ops.hh File Reference

Generic operators for containers. More...

Include dependency graph for container_ops.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn

## Detailed Description

Generic operators for containers.

This file contains generic implementation of the op_ operators for containers Element.

Definition in file container_ops.hh.